
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence09" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_9" id="sequence_9">Séquence 9</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 9" [16-57] -->
<h2><a name="participe_passe" id="participe_passe">participe passé</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> é </th><td class="col1"> → mangé, parlé, allé, entré </td>
	</tr>
	<tr class="row1">
		<th class="col0"> i, is, it </th><td class="col1"> → fini, compris, dit </td>
	</tr>
	<tr class="row2">
		<th class="col0"> u </th><td class="col1"> → vu, entendu, perdu </td>
	</tr>
	<tr class="row3">
		<th class="col0"> * </th><td class="col1"> → mort, fait, ouvert, peint </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "participe passé" [58-235] -->
<h2><a name="participe_passe_em_i" id="participe_passe_em_i">participe passé em [i]</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> verbe </th><th class="col1"> participe passé </th>
	</tr>
	<tr class="row1">
		<td class="col0"> finir </td><td class="col1"> → fini </td>
	</tr>
	<tr class="row2">
		<td class="col0"> dormir </td><td class="col1"> → dormi </td>
	</tr>
	<tr class="row3">
		<td class="col0"> partir </td><td class="col1"> → parti </td>
	</tr>
	<tr class="row4">
		<td class="col0"> réussir </td><td class="col1"> → réussi </td>
	</tr>
	<tr class="row5">
		<td class="col0"> grossir </td><td class="col1"> → grossi </td>
	</tr>
	<tr class="row6">
		<td class="col0"> rire </td><td class="col1"> → ri </td>
	</tr>
	<tr class="row7">
		<td class="col0"> dire </td><td class="col1"> → dit </td>
	</tr>
	<tr class="row8">
		<td class="col0"> prendre </td><td class="col1"> → pris </td>
	</tr>
	<tr class="row9">
		<td class="col0"> comprendre </td><td class="col1"> → compris </td>
	</tr>
	<tr class="row10">
		<td class="col0"> apprendre </td><td class="col1"> → appris </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "participe passé em [i]" [236-527] -->
<h2><a name="passe_compose_avec_etre" id="passe_compose_avec_etre">passé composé avec être</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> aller </td>
	</tr>
	<tr class="row1">
		<td class="col0"> arriver </td>
	</tr>
	<tr class="row2">
		<td class="col0"> partir </td>
	</tr>
	<tr class="row3">
		<td class="col0"> sortir </td>
	</tr>
	<tr class="row4">
		<td class="col0"> entrer </td>
	</tr>
	<tr class="row5">
		<td class="col0"> naître </td>
	</tr>
	<tr class="row6">
		<td class="col0"> mourir </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "passé composé avec être" [528-646] -->
<h2><a name="pariticipe_passe_en_y" id="pariticipe_passe_en_y">pariticipe passé en [y]</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> verbe </th><th class="col1"> participe passé </th>
	</tr>
	<tr class="row1">
		<td class="col0"> venir </td><td class="col1"> → venu </td>
	</tr>
	<tr class="row2">
		<td class="col0"> avoir </td><td class="col1"> → eu </td>
	</tr>
	<tr class="row3">
		<td class="col0"> pouvoir </td><td class="col1"> → pu </td>
	</tr>
	<tr class="row4">
		<td class="col0"> recevoir </td><td class="col1"> → reçu </td>
	</tr>
	<tr class="row5">
		<td class="col0"> boire </td><td class="col1"> → bu </td>
	</tr>
	<tr class="row6">
		<td class="col0"> répondre </td><td class="col1"> → répondu </td>
	</tr>
	<tr class="row7">
		<td class="col0"> attendre </td><td class="col1"> → attendu </td>
	</tr>
	<tr class="row8">
		<td class="col0"> vendre </td><td class="col1"> → vendu </td>
	</tr>
	<tr class="row9">
		<td class="col0"> perdre </td><td class="col1"> → perdu </td>
	</tr>
	<tr class="row10">
		<td class="col0"> connaître </td><td class="col1"> → connu </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "pariticipe passé en [y]" [647-] -->